/* #################################### Media Queries #################################### */
@media (max-width: 1199px) {
.exe-newscontainer .content .heading {-webkit-line-clamp: 2; line-height: initial; font-size: 16px;}
.exe-newscontainer .content .text{-webkit-line-clamp: 3; height: 50px;}
}
@media (max-width: 991px) {
.medium-device-hide{display:none;}
.red-sharedcc-acc .content-box{display: none;}
.redaccodion .simplecollapse{display: block;}
.res-banner{height: 300px;}
.col-md-8.exe-paddingright, .col-md-4.exe-paddingleft{padding: 0 15px;}
.ex-executiveteams .mrbar{}
.ex-executiveteams .mrbar .cell1{
  clear: initial;
  display: block;
  width: 50%;
  float: left;
  padding: 0 10px;
}

}
@media (max-width: 767px) {
#exertismenu{position: relative;width: 100%;border: 0;padding: 0;margin-bottom: 10px;box-shadow: inset 0px 0px 20px 5px #0000003d;background: #e6e6e6; z-index: 5;}
#exertismenu ul{border: 0; margin: 0; width: 100%; padding: 5px 0;}
#exertismenu .menu-large .exe-dropdown-bg{background: transparent;}
#exertismenu .social-head{position: absolute;top: 0;}
.exe-banner, .exe-banner .carousel-inner{min-height: initial;}
.mbanner .middle::before, .mbanner .middle::after {width: 40px;right: -100px;}
.exertis-menu {border: 0;}
.exertis-menu #exertismenu li a{color: #5a5a5a; padding: 5px 10px; font-size: 15px; line-height: initial;}
#exertismenu .social-head{position: relative;top: initial;float: none;display: block;background: #c8001e;box-shadow: inset 0px 0px 20px 5px #51000054;}
.social-head img.social-head-ico {margin: 15px 0px 15px 15px !important;}
.homepage .two-cols-2cols.left {width: 100%; background: white; margin-bottom: 10px; padding: 10px 0;}
.homepage .two-cols-2cols.left .inner, .homepage .two-cols-news.right .inner {padding: 0; display: block;}
.homepage .two-cols-news.right {width: 100%; margin-bottom: 10px;}
.res-banner{height: 270px;}
}

@media (max-width: 575px) {
.homepage .two-cols-2cols.left .inner .left-business, .homepage .two-cols-2cols.left .inner .right-careers{width: 100%;}
.homepage .two-cols-2cols.left .inner .left-business .inside, .homepage .two-cols-2cols.left .inner .right-careers .inside{padding: 0;}
.homepage .left.two-cols-2cols .inside .box-panels{max-width: 300px; margin: 0 auto; height: initial; padding-bottom: 50px;}
.homepage .two-cols-2cols.left .inner .left-business{margin-bottom: 10px;}
.homepage .home-twitter{width: 100%;}
.homepage .two-cols-news .latest-news{width: 100%;}
.homepage .two-cols-news .latest-news .exe-paddingleft{padding: 0;}
.home-section2 .home-twitter .inner{margin: 0 auto; height: 400px; margin-bottom: 10px;}
.home-section2 .home-twitter .inner .cont {padding: 0;}
.home-section2{margin-bottom: 0;}
.footer-link .cont{width: 100%;}
.footer-link .footer-para{padding: 10px 15px 0;}
.footer-link{padding: 80px 0; display: block;}
.res-banner{height: 270px;}
.res-banner .carousel-inner{height: 100%;}
.mbanner .left{width: 45%;}
.mbanner .left::after, .mbanner .left::before{width: 100px; right: -50px;}
.mbanner .middle::before, .mbanner .middle::after {width: 25px; right: -72px;}
.mbanner .content{padding: 0 0 0 15px;}
.res-banner .carousel-inner .mbanner + img{height: 100%;}
.res-banner .item,
.res-banner .mbanner{height: inherit;}
.homepage .mbanner .info, .mbanner .heading {font-size: 18px; line-height: initial;}
}
@media (max-width: 450px) {
.homepage .mbanner .info, .mbanner .heading {font-size: 16px; line-height: initial;}
}
/* ......................... MIN WIDTH ............................... */
@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {display: block;}
}
/* ........................ MAX AND MIN WIDTH ........................ */
@media (max-width: 1199px) and (min-width: 992px){
.chevron-solid{width: 432px;}
.home-section2 .home-twitter .inner .cont .twitter-feed {padding: 0; height: 340px !important;}
.red-sharedcc-acc .redaccordion #slideAccordion .inside h4 {height: 47px; line-height: 45px;}
.redaccordion .inside .cont{padding: 15px 0 15px 65px;}
.exe-newscontainer .content{padding: 0 80px 5px 0;}
.exe-newscontainer .content .heading{height: 42px;}
}
@media (max-width: 991px) and (min-width: 768px){
.homepage .two-cols-news.right{margin-top: 10px;}
.homepage .two-cols-2cols.left, .homepage .two-cols-news.right{width: 100%;}
.homepage .two-cols-2cols.left .inner, .homepage .two-cols-news.right .inner {padding: 0;}
.ex-home-page .twitter-feed {height: 340px !important;}
.exe-banner, .exe-banner .carousel-inner{min-height: 300px; height: 300px;}
.header-container{min-height: 350px;margin-bottom: -150px;}
.exertis-menu{padding: 50px 0;}
.mbanner{height: 300px;}
.homepage .exe-banner .carousel-inner img{height: 300px;}
.exe-newscontainer .content .heading{text-align: left; width: 100%;}
#exertismenu{padding: 0;display: inline-block !important;width: 100%;float: none;}
.homepage .box-panels{height: 444px;}
.red-chevron-bg-footer .footer-link .cont{padding: 15px;}
.mbanner .middle::before, .mbanner .middle::after {width: 35px;right: -85px;}
.homepage .mbanner .left::after, .homepage .mbanner .left::before {width: 110px;right: -50px;}
.exertis-menu #exertismenu li a{padding: 15px 10px;}
.homepage .mbanner .info, .mbanner .heading{font-size: 24px; line-height: 26px;}
.mbanner .info{font-size: 20px; line-height: 22px;}
.home-section2 .home-twitter .inner .cont{width: 100%;}
.home-section2 .home-twitter .inner .cont iframe#twitter-widget-0 {width: 100% !important;}
}
@media (max-width: 767px) and (min-width: 575px) {
.homepage .two-cols-news.right {padding-top: 10px;}
.homepage .two-cols-2cols.left .inner{padding: 0;}
.homepage .two-cols-news.right .inner{padding: 0;}
.exe-banner .carousel-inner img, .mbanner, .exe-banner .carousel-inner{height: 270px;}
.exe-banner{height: initial;}
.mbanner h1{font-size: 19px; line-height: normal;padding: 0 0 0 30px;}
.mbanner::before, .mbanner::after {width: 50px;}
.red-chevron-bg-footer .footer-link .cont{padding: 15px;}
.homepage .mbanner .info, .mbanner .heading {font-size: 18px; line-height: initial;}
.mbanner .left{width: 50%;}
.mbanner .left::after, .mbanner .left::before{width: 100px; right: -50px;}
.mbanner .middle::before, .mbanner .middle::after {width: 25px; right: -72px;}
.mbanner .content{padding: 0 0 0 25px;}
.mbanner .info{font-size: 17px; line-height: 19px;}
}
@media (max-width: 574px) and (min-width: 300px) {
.mbanner .info{font-size: 14px; line-height: initial;}
}
